* {
	font-family: "Segoe UI", sans-serif, Helvetica, Arial, sans-serif;;
	/*font-family: 
	"Helvetica Neue", Helvetica, Arial, sans-serif;
	Tahoma, sans-serif, Helvetica, Arial, sans-serif;
	SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;*/
	background-color: #000000 ;
	color: #FFFFFF;
}

input {
	background-color: #FFF;
	border: 1px solid white;
	border-radius: 4px;
	height: 1.8em;
	color: #000;
	text-align: left;
	justify-content: center;
	font-size: 0.9em;
}

h1 {
	display: inline;
	font-size: 3em;
}

h2 {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size:1.5em;
}
h3 {
	padding:0;
	margin:0;
	font-weight: 500;
	font-size: 1.6em;
}

input[type=number]:hover::-webkit-inner-spin-button {
	width: 1em;
	height: 1.6em;
}

body {
	font-size: 20px;
}

h4 {
	margin: 3px;
	/* padding: 10px; */
	font-size: 1.1em;
	font-weight: 500;
}

.btn-span{
  display:inline-block;
}

/* padding: top right bottom left */
a {
	margin: 0 4px 0 4px;
	padding: 0;
	line-height: 1.5em;
	color: #CC0;
}

a:visited {
	color: #0C0
}

a:hover {
	color: #FFF;
}

a:active {
	color: #F00;
}
/* padding/margin: top right bottom left */
p {
	margin: 6px 0;
}

form {
	margin: 2px;
	border: 2px;
	padding: 1px;
}

button {
	background-color: #FFF;
	height: 1.7em;
	color: #000;
	width: 4.25em;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 4px;
	text-align: center;
	font-size: 1em;
	padding-bottom: 2px;
}

table {
	font-size: 1em;
	width: 100%;
	padding: 0;
	line-height: 1em;
}

td,
tr,
tbody {
	padding: 0;
}

i{
	font-style:normal;
}

select {
	font-size:1em;
}
select .option {
	font-size: 1em;
}
/* Classes */
.inline-block {
	display:inline-block;
}
.invis {
	display:none;
}

.item {
	justify-content: right;
	/*border: 1px solid gray; for alignment*/
	padding: 4px;
}

.clearable {
	position: relative;
}

.clearable_clear {
	/* padding: top right bottom left */
	display: none;
	position: absolute;
	right: 0.3em;
	top: 0;
	padding: 0 4px;
	font-style: normal;
	font-size: 1em;
	user-select: none;
	cursor: pointer;
	color: #000;
	background-color: #fff;
}

.ct {
	/* Clearable entries in tables */
	top: 0.5em;
	right: -0.1em;
}

.clearable input::-ms-clear {
	/* Remove IE default X */
	display: none;
}

.hide {
	display: none;
}

.container {
	grid-template-columns: 100%;
	grid-template-rows: auto;
	border: 2px solid white;
	border-radius: 10px;
	margin: 1px;
	padding: 3px;
	justify-content: center;
	align-content: left;
}

.double {
	display: grid;
	justify-content: left;
	grid-template-columns: 100%;
	text-align: left;
	overflow: visible;
}

.authcontainer {
	display: grid;
	grid-template-columns: 0 95% 0%;
	grid-template-rows: auto;
	border: 1px solid white;
	border-radius: 10px;
	margin: 1px 1px 1px 1px;
}

.logo {
	align-self: center;
	text-align: center;
	height: 67px;
	padding: 0;
}

.logo a {
	padding: 0 0 0 0;
}

.search {
	text-align: center;
	justify-content: center;
	padding: 3px;
}

.search input {
	width: 60%;
}

.info {
	text-align: right;
	margin: 0;
}

.info p {
	margin: 1px;
}

.inline {
	display: inline;
}

.s7artid {
	text-align: left;
	margin: 2px;
}

.btn-sml {
	width: 2.5em;
}

/* Overlay Section */
.overlay {
	position: fixed;
	display: none;
	width: 92%;
	height: 90%;
	top: 2%;
	left: 2%;
	right: 0;
	bottom: 0;
	padding: 5px;
	z-index: 3;
	border: 1px solid white;
	border-radius: 10px;
	line-height: 2.5em;
}

.close {
	position: fixed;
	background-color: rgba(0, 0, 0, 1);
	color: #fff;
	font-size: 1.5em;
	width: 25px;
	height: 25px;
	top: 2.5%;
	right: 4%;
	cursor: pointer;
	z-index: 4;
}

.overlaycontainer {
	display: grid;
	grid-template-columns: 0% 90% 0%;
	text-align: right;
	line-height: 2em;
	/*border: 1px solid yellow;*/
}

.btn-tiny {
	/* padding: top right bottom left */
	height: 1.4em;
	width: 1.2em;
	margin: 1px; 
	padding: 0 1px 2px 1px;
	text-align: center;
	font-size: 0.9em;
	align-content: center;
	justify-content: center;
}
.btn-number {
	width: 1.6em;
}

.chk {
	position: relative;
	top: 10px;
}

.overlaycontainer input {
	width: 100%;
}

.overlaycontainer img {
	padding: 10px;
	text-align: center;
}


.overlaycontainer button {
	width: 4em;
}

.overlaycontainer h4 {
	padding: 10px;
}

.overlaycontainer table tr td {
	align-self: center;
	border-collapse: collapse;
	/*border: 1px solid green; */
	padding: 2px;
}

.overlaycontainer .left {
	text-align: left;
}

.overlaycontainer .center {
	text-align: center;
}

.overlaycontainer td {
	text-align: right;
}
.smallprefform {
	width: 5em;
	height: 1.2em;
}

.sampler {
	width: 0.7em;
	height: 1em;
}
.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

/* ids */
#middle {
	display:none;
}
#logo {
	width: 280px;
	height: 60px;
}
#s7artidnum {
	width: 5em;
}

#datetime {
	text-align: right;
}

#hidden,
.hidden {
	display: none;
}

#head {
	display: grid;
	grid-template-columns: auto;
	border: 1px solid white;
	border-radius: 10px;
	margin: 1px 1px 1px 1px;
	padding: 3px;
}

/* Media Calls */
@media only screen and (min-width: 600px) {
	#logo {
		width: 310px;
		height: 66px;

	}
	.hide {
		display: none;
	}

	.container {
		grid-template-columns: 50% 50%;
		/* grid-template-rows: auto;*/
	}

	.double {
		grid-template-columns: 100%;
		grid-template-rows: auto;
	}

	.authcontainer {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: auto;
		border: 1px solid white;
		border-radius: 10px;
		margin: 1px 1px 1px 1px;
	}

	.item {
		align-content: center;
	}

	.search {
		text-align: center;
		justify-content: center;
	}


	.input {
		width: 80%;
	}

	.form {
		text-align: center;
	}

	.s7artid {
		text-align: left;
		justify-content: center;
		width: 95%;
		margin: 2px;
	}

	/* Overlay section 600px*/
	.overlaycontainer {
		display: grid;
		grid-template-columns: 5% 90% 5%;
		/* grid-template-columns: 10% 80% 10%; */
	}

	.overlay {
		width: 80%;
		height: 60%;
		top: 10%;
		left: 10%;
	}

	.close {
		width: 25px;
		height: 25px;
		top: 10.5%;
		right: 10.5%;
	}

}

@media only screen and (min-width: 1000px) {
	.hide {
		display: inline;
	}

	#head {
		display: grid;
		grid-template-columns: 15% 318px auto 15%;
		border: 1px solid white;
		border-radius: 10px;
		margin: 1px 1px 1px 1px;
	}

	.container {
		display: grid;
		grid-template-columns: 15% 40% 30% 15%;
		grid-template-rows: auto;
		border: 1px solid white;
		border-radius: 10px;
		margin: 1px 1px 1px 1px;
	}

	.double {
		grid-template-columns: 15% 70% 15%;
	}

	.authcontainer {
		display: grid;
		grid-template-columns: 15% 70% 15%;
		grid-template-rows: auto;


	}

	.s7artID {
		text-align: left;
		width: 50%;
		margin: 2px;
	}

	.input {
		width: 70%;
	}

	.search {
		text-align: right;
		width: 100%;
	}

	.logo {
		width: 315px;
	}

	/* Overlay section 1000px*/
	.overlaycontainer {
		grid-template-columns: 15% 70% 15%;
	}

	.overlay {
		width: 60%;
		height: 60%;
		top: 10%;
		left: 20%;
	}

	.close {
		width: 25px;
		height: 25px;
		top: 10.5%;
		right: 20.5%;
	}

}